
body#wine_club  #left_column, body#wine_club_success  #left_column { display: none;}
body#wine_club #center_column,body#wine_club_success  #center_column, body#wine_club #columns,  body#wine_club_success  #columns { width: 100%; }
body#wine_club #columns, body#wine_club_success  #columns   {margin: 30px auto;}

.wineclub_masthead { background: url('/img/wineclub_masthead.jpg') no-repeat top center;}

#content_holder_wineclub { width:100%; position:relative; margin:0 auto; max-width:100%; float:none;}
#wine_club #arrow_line_tasting_notes {top:auto;}
#wine_club #content_holder_wineclub.wineclub_masthead { }
#wine_club #img_title { display: inline-block;position: relative; }

#wine_club #visit_heading.book,#wine_club .tasting_room_wrapper.two,#wine_club #new_arrow_line {/*top:auto;*/ height:auto;}

.map_holder {        margin: 0 auto;    position: relative;    text-align: center; width: 1185px;}
#wineclub_content {width:1182px; position: relative; margin:400px auto 0; }

#wine_club #visit_heading.mapper { width: 1185px !important; text-align:left; }
.key_holder { text-align:left; color: #4b4d53; font-family: 'goudytrajanregular';font-size: 12px; line-height: 20px; letter-spacing:normal;}

.wineclub_content_left { float: left;  width: 880px;}
.wineclub_content_right {    float: left;
    position: relative;
    top: -25px;
    width: 300px;}

.wineclub_content_left h2 {     font-family: 'goudytrajanregular';
    font-size: 46px;
    line-height: 60px;
    text-transform: uppercase;}
.wineclub_content_left h3 {    font-size: 56px;
    line-height: 60px;
    margin: 45px 0 25px;}
.wineclub_content_left h3 .frist_cap{ font-size: 95px; margin:0 5px 0 0;}

#content_holder_wineclub p {    color: #818077;
    font-size: 13px;
    line-height: 23px; }

.wineclub_facts_container li {  background: url("../img/wineclub_bullet.jpg") no-repeat scroll 0 9px transparent;
    list-style: none outside none;
    padding-left: 15px; }
.wineclub_facts_container {
	  color: #818077;
    float: left;
    font-size: 13px;
    line-height: 23px;
     margin-right: 80px;
    width: 330px;
	}

.last { margin-right: 0px;}
.notice { margin: 20px 0; color:#bdbbad;}
.notice p{ color:#bdbbad !important; line-height: 20px !important;}

#content_holder_wineclub #arrow_line {      top: 648px;}

.membership_steps { margin-top: 40px;}


.form_wrapper{

background: none repeat scroll 0 0 #FBF8F2;
    border: 1px solid #F1E2D1;
    margin: 5px 0;
    padding: 22px;

}


.form_wrapper_left { float: left; background: url('../img/wineclub_form_splitter.jpg') no-repeat right 0; width: 400px;  }
.form_wrapper_right  { float: left; width: 730px;  }
.form_wrapper_left input { border: 1px solid #bdc2c9; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px #DDDDDD inset; color: #999999; height:28px; width: 315px; padding-left: 5px; margin: 0 0 20px; float:right; }
#content_holder_wineclub select {  margin: 15px 0;
    padding: 4px;
    width: 100px;
	color: #999999;}

#content_holder_wineclub .gender_wrapper { margin:20px 0; }
#content_holder_wineclub .required, #content_holder_wineclub .cellphone {
	color: #999999;
    display: inline-block !important;
    margin-right: 5px !important;
    min-width: 10px !important;
    padding: 0 0 0 10px !important;
    position: relative !important;
	margin-left: 0px !important;
	}

	#content_holder_wineclub .cellphone { margin-left: -5px !important;}

	#content_holder_wineclub .dob { margin: 0 7px !important;}

.form_wrapper p {  display: inline;}

.form_wrapper_right .top {  height: 111px;
    margin: 30px 0;}
.form_wrapper_right .bottom {  margin: 30px 0;}
.wine_check { position: relative; top: 35px;}
.form_wrapper_bottom { clear: both;}

.form_wrapper_bottom { margin-top: 20px;}
.note { float: left;   color: #C7AF7D; margin-top: 10px;}
.checklist { float: left;  margin: 6px 0 0 150px;  }
.submit_btn { float: right; height: 40px;  }
#wineclub_submit { width: 100px !important;}

 .wineclub_content p{
	color: #ffffff !important;

	font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px !important;
    line-height: 26px !important;
    position: relative !important;
    text-transform: none !important;
    top: 12px !important;
}


table.dob label.error {

}

#submit_form_btn{

  }

  .check_p a:hover { text-decoration: underline;}


.form_wrapper_left label.error {   left: 282px; position: absolute;}

.form_wrapper_left table#country_wrapper label.error { font-size: 11px; left: auto; margin-left: -75px; padding: 7px 0 0; }
.form_wrapper_left input#country, .form_wrapper_left input#zip { width:149px !important ; float: left; font-size: 12px !important; }

#wine_club #center_column div.block {
    margin: auto;
    width: 100%;
}

.wineclub_content_left .mobile-promo {
  display: none;
  max-width: 100%;
  margin-bottom: 30px;
}
.mobile-read-more,
.mobile-read-less {
  display: none;
  margin-top: 10px;
  cursor: pointer;
}
.mobile-read-more img,
.mobile-read-less img{
  vertical-align: middle;
    width: 6px;
    height: auto;
}

@media all and (max-width: 640px) {
	.content_one .wineclub_facts_container { position:relative;}
	.wineclub_facts_container .button { position:absolute; right:0px;}
	body#estate .content_two.mob { margin-bottom:10px;}
	.desk { display:none;}
	.mob { display:block;}
	body#estate .esate_content .content_one h2 {margin-bottom:0px;}
.esate_content .content_one, .content_one,.content_two,.text_box/*,body#estate .estate_holder > div:last-child */,.content_one.mapper{ width: 90%; float: none; margin:0 auto; }
#estate #columns { padding: 32px 0 0px; margin:0 auto; }
body#estate #tasting_room_content { margin-top: 20px; }
body#estate .brand_logo_wrapper { height:auto;margin-bottom: 33px;}
body#estate .brand_logo { margin-bottom:0px !important;}
body#estate .brand_logo_title { float: left; position: absolute; bottom: 0px; left: 50px; }

body#estate #new_arrow_line {margin:30px auto;}
.content_two { margin-top:50px;}

body#estate .brand_logo_title h3 { color: #4b4d53; font-size: 31px; }
body#estate .frist_cap { font-size: 33px; }
.wineclub_masthead { background: url("../img/wineclub_masthead_mobile1.jpg") no-repeat; float: left; clear: right; margin-bottom: 20px; }

  .mobile-read-more {
    display: block;
  }

  #content_holder_wineclub {
    padding-top: 174px;
  }
  	#estate #content_holder_wineclub { padding-top: 0px; }

    body#wine_club #columns,
    body#wine_club_success #columns {
      margin: 0;
      padding-top: 50px;
    }

    body#wine_club #center_column,
    body#wine_club_success #center_column,body#estate #center_column {
      padding: 0;
      margin-bottom: 0;
    }

    .wineclub_content p {
      top: auto !important;
    }
    #content_holder_wineclub p br {
      display: none;
    }

    #content_holder_wineclub p {
      margin-bottom: 20px;
    }
    #wineclub_content {
      margin-top: 30px;
      width: 100%;
      padding: 15px;
      box-sizing: border-box;
    }

    .wineclub_content_left {
      width: 100%;
      float: none;
    }

    .wineclub_content_left h2, .wineclub_content_left h3{
      display: none;
    }

    .wineclub_content_left .mobile-promo {
      display: block;
    }

    .mobile-arrow-line-container {
      padding: 0 10px;
    }

    .wineclub_content_right {
      display: none;
    }
    .wineclub_facts {
      height: 160px;
      overflow: hidden;
      transition: all 0.2s ease;
    }
    .wineclub_facts.expanded {
      height: 100%;
      transition: all 0.2s ease;
    }
    .wineclub_facts_container,.content_one .wineclub_facts_container {
      width: 100%;
      float: none;
      margin: 0;
    }

    .wine_club_join_button {
      width: 100%;
    }

    #content_holder_wineclub.tasting_room_terra_masthead,
    #content_holder_wineclub.tasting_room_rupert_masthead{
      display:none;
    }
    #tasting_room_terra_del_capo #submit_form_btn,
    #tasting_room_rupert #submit_form_btn {
        margin: 0 auto;
        display: block;
    }
#estate #content_holder_wineclub.tasting_room_rupert_masthead{
      display:block;
    }	
}
@media (max-width: 414px) {

.wine_club_join_button { background-size: 250% 100%;}
.mobile_only {display:block !important}
.dekstop_only,.map_holder {display:none;}
    .wine_club_join_button.afr {
    
    background-size: 300% 100%;
  }
  #content_holder_wineclub p {
      margin-bottom: 10px;
      font-size: 12px !important;
      line-height: 18px !important;
  }

  #content_holder_wineclub {
      padding-top: 162px;
  }

  .tasting_room_rupert, .tasting_room_terra {
    height: 240px;
  }
}

@media (max-width: 384px) {
#content_holder_wineclub { padding-top: 139px; }
}

@media (max-width: 375px) {
#content_holder_wineclub { padding-top: 0px; }
body#wine_club #img_title { top: 168px; padding-top: 0px; }
#visit_heading.book,.tasting_room_wrapper.two { top: 0px; padding-top: 0px; padding-bottom:0px; }
#visit_heading.book { font-size:38px; }
#visit_heading .frist_cap { font-size:40px; }
.smaller { font-size:24px; }
#visit_heading .smaller .frist_cap { font-size:26px; } 
.wine_club_join_button { background-size: 280% 100%; }
}

@media (max-width: 360px) {
#content_holder_wineclub p { font-size: 11px !important; }
#content_holder_wineclub { padding-top: 120px; }
}

@media (max-width: 320px) {
#content_holder_wineclub { padding-top: 90px; }
.wine_club_join_button { background-size: 300% 100%; }
.wine_club_join_button.afr { background-size: 350% 100%;}
}
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){
body#wine_club #img_title { top: 13px; padding-top: 0px; }	
.tasting_room_wrapper { top: -85px; }
}